
 LinHES - Bug # 502: MythTV: R5.5 -> R6 upgrade and digital audio

Status: Closed Priority: High
Author: Human Category:
Created: 08/14/2009 Assignee:
Updated: 11/07/2010 Due date:
Description: Mplayer seems to work now.  MythTV does not.  R6's MythTV version seems to want different audio settings.  

ALSA:default/Default no longer does the trick.

History
08/14/2009 03:07 pm - Human
Hardware to test (will be updated as results change):

[Y] Chaintech AV-710, upgrade from R5.5

[N] onboard audio for Dragon 1.x, upgrade from R5.5

[N] onboard audio for Dragon 2.x, upgrade from R5.5

08/14/2009 04:05 pm - Human
Restoring both asound.conf and asound.state seemed to do the trick.  Will keep testing.

11/07/2010 07:57 pm - jams
- Assignee deleted (Human)

- Status changed from New to Closed
